<section class="section-slider-missions">
	<h2>{{'missions.title_our_missions'|trans}}</h2>
	<div class="subtitle">{{'missions.sub_title'| trans | raw}}</div>
	<div class="container-slider">
		<div class="slider">
			{% for mission in missions %}
				<div class="slide">
					<div class="img">
						<img src="/images/placeholder.png" data-src="/uploads/img_article/{{ mission.image }}" alt="{{ mission.content.title }} Harkay">
					</div>
					<div class="content">
						<div class="inner">
							{% if mission.country %}
								<span class="info">{{ mission.country }}</span>
							{% endif %}
							{% if mission.content.title %}
								<h3>{{ mission.content.title }}</h3>
							{% endif %}
							{% if mission.content.shortContent %}
								<div class="desc">{{ mission.content.shortContent }}</div>
							{% endif %}
							<a class="btn" href="{{ url('mission', {'id': mission.id}) }}">
								<span>{{'missions.button'|trans}}</span>
							</a>
						</div>
					</div>
				</div>
			{% endfor %}
		</div>
	</div>
</section>
